[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomTrayIcon.Visible

It is set to true when the icon is shown and remains true until Hide is called. Setting Visible has the same effect as calling Hide or Show.

## Declaration

Source position: extctrls.pp line 1349

`public property TCustomTrayIcon.Visible: Boolean read FVisible write SetVisible default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .